Pulse Secure

パルスセキュア
こちらの製品に関するお問い合わせはこちらから
資料請求 お問い合わせ
MENU

Pulse Secure

パルスセキュア
【Pulse Client for iOSのバージョンアップに関して】
1月15日に公開されたPulse Client for iOS 9.0.0にバージョンアップを行うと、VPN接続後通信ができなくなる事象が確認されております。このため、Pulse Client for iOSのバージョンを上げないようにお願いいたします。
詳細はこちら
【脆弱性改修バージョンに関して】
Pulse Secure製品に影響のある脆弱性が確認されております。いずれの脆弱性も特定のバージョンによって対策が実装済みとなりますので、脆弱性改修バージョンへのバージョンアップを必ず実施いただけますようお願いいたします。
詳細はこちら

マンガで分かる、セキュアアクセスストーリー